
@font-face {
    font-family: yekan;
    src: url('/fonts/Yekan.ttf');
}

@font-face {
    font-family: tanha;
    src: url('/fonts/Tanha.ttf');
}
@font-face {
    font-family: sahel;
    src: url('/fonts/Sahel.ttf');
}
@font-face {
    font-family: Vazir;
    src: url('/fonts/Vazir.ttf');
}
@font-face {
    font-family: Vazir;
    src: url('/fonts/Vazir.ttf');
}


*{

margin: 0;
padding: 0;
box-sizing: border-box;

}
body{


    font-family: tanha;
    direction: rtl;
    text-align:right;
    background-color: rgb(255, 255, 255);


}


/* body{

    background-image:url('/client_assets/main_img/4853160.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: yekan;


} */

.navbar{




}
